Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Firewalls >> Kerio WinRoute Firewall HTTP/HTTPS Management Detection


Vulnerability Assessment Details

Kerio WinRoute Firewall HTTP/HTTPS Management Detection

Vulnerability Assessment Summary
Check if Kerio WinRoute Firewall HTTP/HTTPS management is enabled

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote host is running a firewall application.

Description :

The remote host appears to be running the Kerio WinRoute Firewall
application. It is possible to access the HTTP or HTTPS management
interface on the host.

Solution :

If the service is not needed, disable HTTP and/or HTTPS management,
or filter incomming requests to the ports from untrusted sources.

Network Security Threat Level:

Low / CVSS Base Score : 1
(AV:R/AC:L/Au:R/C:P/A:N/I:N/B:N)

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2005 Ferdy Riphagen

Cables, Connectors

IBM DX360 M3 SERVER TWO E5630 2.53GHZ 64GB 250GB SATA 2 X TESLA M1060 CONNECTX-2
$1559.0
IBM DX360 M3 SERVER TWO E5630 2.53GHZ 64GB 250GB SATA 2 X TESLA M1060 CONNECTX-2 pictureIBM HS22 BLADECENTER SERVER E5645 2.40GHZ 4GB RAM 2 X 600GB 10K SAS
$1279.0
IBM HS22 BLADECENTER SERVER E5645 2.40GHZ 4GB RAM 2 X 600GB 10K SAS pictureIBM SYSTEM X3650 M5 2.5 SERVER E5-2683V3 2.0GHZ 3 X 32GB 900GB 10K 6G
$4529.0
IBM SYSTEM X3650 M5 2.5 SERVER E5-2683V3 2.0GHZ 3 X 32GB 900GB 10K 6G pictureIBM HS22 BLADECENTER SERVER E5630 2.53GHZ 16GB NO HDD
$1039.0
IBM HS22 BLADECENTER SERVER E5630 2.53GHZ 16GB NO HDD picture


Discussions

No Discussions have been posted on this vulnerability.